-- 基础信息
base_info = {
	group_id = 133309530
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 530001, gadget_id = 70220103, pos = { x = -2488.299, y = 14.506, z = 5310.477 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 530002, gadget_id = 70220103, pos = { x = -2509.539, y = 32.885, z = 5281.492 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 530003, gadget_id = 70220103, pos = { x = -2482.182, y = 46.783, z = 5314.384 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 530004, gadget_id = 70220103, pos = { x = -2507.474, y = 51.586, z = 5298.277 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 530005, gadget_id = 70220103, pos = { x = -2481.459, y = 52.370, z = 5297.104 }, rot = { x = 0.318, y = 0.022, z = 7.881 }, level = 32, area_id = 27 },
	{ config_id = 530006, gadget_id = 70210101, pos = { x = -2475.141, y = 48.427, z = 5319.067 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石须弥", persistent = true, area_id = 27 },
	{ config_id = 530007, gadget_id = 70210101, pos = { x = -2539.321, y = 50.845, z = 5307.784 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石须弥", persistent = true, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 530001, 530002, 530003, 530004, 530005, 530006, 530007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
